Author Topic: Enable imagick on PHP FPM 8  (Read 834 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Enable imagick on PHP FPM 8
« on: January 03, 2022, 06:43:08 PM »
Hi guys
How to enable imagick on PHP FPM 8.0?
Already select on modules (in CWP) but when I use on my websites the Wordpress show me the warning about that module.

Thanks

Offline
*
Re: Enable imagick on PHP FPM 8
« Reply #1 on: January 07, 2022, 11:09:46 AM »
Does your problem solved? I also have the same problem while install Akeneo PIM that use composer to install
composer give me warning that need extension of APCU and imagick